/*
TAB selector
 */
body:not(.et-fb){
    .custom-tab-container{
        .tab-selector{
            &.active{
                &:after{
                    content:"";
                    border-bottom: 15px solid #262626;
                    border-left: 15px solid transparent;
                    border-right: 15px solid transparent;
                    width: 0;
                    position: absolute;
                    bottom: 0;
                    left: 50%;
                    transform: translate( -50%);
                }
            }
        }
        .tab-content{
            display: none;
        }
    }
}



